Subject: Trainer Candidate - Manzar Zaidi
From: Manzar Zaidi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 3 Mar 2023 04:30:10 -0500

| | Tech Support Test

Name | Manzar Zaidi
E-mail | [email-masked]
Phone Number | (+91) 9891496866
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Sahibabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Mantec | Sr. Executive | NA |
Previous Employer 1 | Exlservice.coom | Sr. Executive | 12/02/2021 |
Previous Employer 2 | Firs source solutions | Team leader | |

If Selected, how much time do you need to join? | 2 months

Please briefly describe your work experience specifically in Quality?

I had worked as Sr. Executive QCA for 4 years in exlservice.com.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | The most difficult situation is when there is a change or addition to process that leads to change of quality parameters and the associates are finding it difficult to implement it.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is to provide all the required information to the customers and great customer service is to understand the unsaid needs and provide resolution.
What according to you makes you a good candidate for this position? | Because i have 4 years of experience as QCA and also worked a part time trainer, so with monitoring the quality I am capable of giving effective feedback to improve the area of opportunity.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |